<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="formation">
            <h2><span jhiTranslate="gestioncvsApp.formation.detail.title">Formation</span> {{ formation.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.formation.etablissemnt">Etablissemnt</span></dt>
                <dd>
                    <span>{{ formation.etablissemnt }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.dateEntree">Date Entree</span></dt>
                <dd>
                    <span>{{ formation.dateEntree }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.dateSortie">Date Sortie</span></dt>
                <dd>
                    <span>{{ formation.dateSortie }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.ville">Ville</span></dt>
                <dd>
                    <span>{{ formation.ville }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.pays">Pays</span></dt>
                <dd>
                    <span>{{ formation.pays }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.titre">Titre</span></dt>
                <dd>
                    <span>{{ formation.titre }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.specialite">Specialite</span></dt>
                <dd>
                    <span>{{ formation.specialite }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.formation.ressourcePropose">Ressource Propose</span></dt>
                <dd>
                    <div *ngIf="formation.ressourceProposeId">
                        <a [routerLink]="['/ressource-propose', formation.ressourceProposeId, 'view']">{{ formation.ressourceProposeId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/formation', formation.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
